function sidebar_sideunit_0() {
document.write("<a target=_top href=\"http://c4.maxserving.com/adclick/CID=000005044445d82f00000000/AREA=side_ros/SITE=7067/AAMSZ=sideunit/CM=643/CR=1242/AD=839/CC=1284?\"><img src=\"http://ak.maxserving.com/images/839/adc_afta_manray_120x600.gif\"   border=0 align=absmiddle></a>");
}
if (typeof sidebar_sideunit_0 == "function") { sidebar_sideunit_0(); }
function sidebar_sideunit_0_ad() { sidebar_sideunit_0(); }
